2010-11-19 [paul]	0.2.20

	0.2.20 released

2010-11-19 [paul]	0.2.19cvs2

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/id.po
	* po/pt_BR.po
	* po/sk.po
		updated by Miquel Oliete, Ricardo Mones,
		Flammie Pirinen, wwp, MSulchan Darmawan,
		Frederico Goncalves Guimaraes, Slavko

2010-11-18 [mones]	0.2.19cvs1

	* src/attachwarner.c
	* src/attachwarner.h
	* src/attachwarner_prefs.c
	* src/attachwarner_prefs.h
		Fix misplaced debug_print (thanks wwp for noticing)
		Update copyright header's year ranges

2010-05-01 [paul]	0.2.19

	0.2.19 released

2010-04-30 [paul]	0.2.18cvs1

	* po/fi.po
	* po/sk.po
		updated by Flammie Pirinen, Slavko

2010-01-08 [paul]	0.2.18

	0.2.18 released

2010-01-08 [paul]	0.2.17cvs1

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/sk.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Tommi Pirinen, and Slavko

2009-07-03 [paul]	0.2.17

	0.2.17 released

2009-07-03 [paul]	0.2.16cvs2

	* configure.ac
	* po/id.po
		submitted by MSulchan Darmawan
	* po/es.po
	* po/fi.po
	* po/it.po
		updated by Ricardo Mones, Tommi Pirinen, and
		Andrea Spadaccini

2009-03-08 [paul]	0.2.16cvs1

	* configure.ac
	* po/ja.po
		add Japanese translation, submitted by kazken3

2009-03-06 [paul]	0.2.16

	0.2.16 released

2009-03-06 [paul]	0.2.15cvs1

	* po/fi.po
	* po/hu.po
		updated by Flammie Pirinen and Pader Rezso

2008-12-19 [paul]	0.2.15

	0.2.15 released

2008-12-19 [paul]	0.2.14cvs4

	* po/cs.po
	* po/ru.po
		updated by David Vachulka, Aleksei Miheev

2008-12-07 [paul]	0.2.14cvs3

	* configure.ac
		check for compiler before setting CFLAGS

2008-11-28 [colin]	0.2.14cvs2

	* po/fr.po
		Update

2008-11-27 [colin]	0.2.14cvs1

	* src/attachwarner.c
	* src/claws.def
		Don't use prefs_common struct directly
		(will avoid crashes on Windows)
		Also, fix detection of text mentioning
		attachments on Windows (as regexps are
		disabled on this platform due to huge 
		leaks), by using a MatcherList with
		OR condition

2008-10-10 [paul]	0.2.14

	0.2.14 released

2008-10-04 [colin]	0.2.13cvs4

	* src/attachwarner_prefs.c
		Fix translation of the preferences page

2008-10-04 [colin]	0.2.13cvs3

	* src/claws.def
		Fix symbols

2008-10-04 [colin]	0.2.13cvs2

	* src/attachwarner.c
		Win32: set translation dir

2008-10-03 [colin]	0.2.13cvs1

	* configure.ac
	* src/Makefile.am
	* src/claws.def
	* src/plugin.def
	* src/version.rc
		Prepare win32 port

2008-10-03 [paul]	0.2.13

	0.2.13 released

2008-10-03 [paul]	0.2.12cvs2

	* configure.ac
	* po/ru.po
		added by Aleksei Miheev
	* po/ca.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
		updated by Miquel Oliete, Flammie Pirinen,
		Colin Leroy, Pader Rezo

2008-07-20 [colin]	0.2.12cvs1

	* src/attachwarner_prefs.c
		Undeprecate tooltips

2008-04-18 [paul]	0.2.12

	0.2.12 released

	* po/fi.po
	* po/fr.po
	* po/it.po
		updated by Flammie Pirinen, wwp and Andrea Spadaccini

2008-03-12 [colin]	0.2.11cvs1

	* configure.ac
		Enable -Wall

2008-02-08 [paul]	0.2.11

	0.2.11 released

2008-02-08 [paul]	0.2.10cvs1

	* po/fi.po
	* po/it.po
		updated by Flammie Pirinen and Andrea Spadaccini

2007-12-17 [paul]	0.2.10

	0.2.10 released

2007-12-17 [paul]	0.2.9cvs2

	* po/hu.po
	* po/it.po
		updated by Pader Rezso and Andrea Spadaccini

2007-11-29 [ticho]	0.2.9cvs1

	* configure.ac
		Updated claws-mail minimum version.

2007-11-19 [paul]	0.2.9

	0.2.9 released

2007-11-19 [paul]	0.2.8cvs4

	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Pader Rezso, Andrea Spadaccini, Frederico Goncalves
		Guimaraes, and Andrej Kacian

2007-10-04 [colin]	0.2.8cvs3

	* src/attachwarner_prefs.c
		Verify success on writes

2007-09-20 [paul]	0.2.8cvs2

	* po/it.po
		updated by Andrea Spadaccini

2007-09-03 [wwp]	0.2.8cvs1

	* src/attachwarner.c
		Warn differently when sending or sending later (queueing).

2007-09-03 [paul]	0.2.8

	0.2.8 released

2007-09-03 [paul]	0.2.7cvs7

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/hu.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Flammie Pirinen, Pader Rezso

2007-08-16 [paul]	0.2.7cvs6

	* configure.ac
		use pkgconfig to check for gtk and glib

2007-07-31 [paul]	0.2.7cvs5

	* autogen.sh
	* configure.ac
	* src/attachwarner.c
	* src/attachwarner.h
	* src/attachwarner_prefs.c
		fix crash
		thanks to Colin

2007-07-31 [colin]	0.2.7cvs4

	* src/attachwarner.c
		Fix possible namespace clash

2007-07-24 [mones]	0.2.7cvs3

	* COPYING
	* src/attachwarner.c
	* src/gettext.h
		Change license to GPLv3

2007-07-11 [colin]	0.2.7cvs2

	* src/attachwarner.c
		Specify license better (GPL2+)

2007-07-07 [paul]	0.2.7cvs1

	* po/fi.po
		updated by Flammie Pirinen

2007-07-03 [paul]	0.2.7

	0.2.7 released

2007-07-03 [paul]	0.2.6cvs2

	* po/hu.po
		updated by Pader Rezso

2007-06-21 [colin]	0.2.6cvs1

	* src/attachwarner.c
	* src/attachwarner.h
		Update plugin API

2007-04-16 [paul]	0.2.6

	0.2.6 released

2007-04-16 [paul]	0.2.5cvs4

	* configure.ac
	* po/sr.po
		added Serbian translation by Aleksandar Urosevic

2007-04-16 [paul]	0.2.5cvs3

	* po/ca.po
	* po/es.po
	* po/hu.po
	* po/pt_BR.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Pader Rezso, and Frederico Goncalves Guimaraes

2007-03-05 [wwp]	0.2.5cvs2

	* config/.cvsignore
		More files to ignore.

2007-03-03 [paul]	0.2.5cvs1

	* configure.ac
	* po/cs.po
		added Czech translation, submitted by Tim <timbrain@post.cz> 

2007-02-26 [paul]	0.2.5

	0.2.5 released

2007-02-26 [paul]	0.2.4cvs3

	* Makefile.am
	* configure.ac
	* config/Makefile.am
	* config/config.rpath
	* config/mkinstalldirs
		add missing config/ infrastructure (needed
		for automake 1.10)
	* po/ca.po
	* po/de.po
	* po/pl.po
		added new translations by Miquel Oliete, Stephan
		Sachse, and Pawel Pekala
	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/pt_BR.po
	* po/sk.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Pader Rezso, Frederico Goncalves Guimaraes and
		Andrej Kacian

2007-01-23 [mones]	0.2.4cvs2

	* configure.ac
	* po/hu.po
		Added Hungarian translation.
		Thanks to Pader Rezso <rezso@rezso.net>

2007-01-16 [paul]	0.2.4cvs1

	* src/attachwarner.c
		Use correct version

2007-01-15 [paul]	0.2.4

	0.2.4 released

2007-01-15 [mones]	0.2.3cvs6

	* src/attachwarner.c
	* src/attachwarner_prefs.c
	* src/attachwarner_prefs.h
		Added preference for skipping forwarded and redirected
		(Thanks wwp for the original patch!)

2007-01-12 [paul]	0.2.3cvs5

	* po/fr.po
		Update translation (thanks to Colin)
		Fix msgfmt error

2007-01-12 [paul]	0.2.3cvs4

	* po/fr.po
		Update translation (thanks to Colin)

2007-01-12 [paul]	0.2.3cvs3

	* configure.ac
		replace references to 'sylpheed-claws' with
		'claws-mail'
		Patch by Fabien Vantard

2007-01-11 [mones]	0.2.3cvs2

	* TODO
		Synced with real world	
	* src/attachwarner.c
	* src/attachwarner_prefs.c
	* src/attachwarner_prefs.h
		Added "Skip quoted lines" preference based on 
		wwp's patch (thanks! :)

2007-01-09 [ticho]	0.2.3cvs1

	* po/POTFILES.in
		Include strings from src/attachwarner_prefs.c in message catalogs.

2007-01-09 [paul]	0.2.3

	0.2.3 released

2007-01-09 [paul]	0.2.2cvs3

	* po/es.po
		updated by Ricardo Mones Lastra
	
	* configure.ac
	* po/fi.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
		added translations by Tommi Pirinen,
		Andrea Spadaccini, Frederico Goncalves
		Guimaraes, and Andrej Kacian

	* po/attachwarner.pot
		removed

2006-12-20 [colin]	0.2.2cvs2

	* src/Makefile.am
	* src/attachwarner.c
	* src/attachwarner_prefs.c
	* src/attachwarner_prefs.h
		Add basic prefs page allowing to set the
		regular expressions to match

2006-12-15 [ticho]	0.2.2cvs1

	* configure.ac
	* src/attachwarner.c
		Use check_plugin_version() for version check.

2006-12-04 [paul]	0.2.2

	0.2.2 released

2006-11-30 [colin]	0.2.1cvs6

	* po/fr.po
	* configure.ac
		Add french translation
	* TODO
		Add something that'd be nice

2006-11-28 [paul]	0.2.1cvs5

	* configure.ac
		bump required version of Claws
		following renaming
		Thanks to Charles Edwards for the
		reminder

2006-11-27 [paul]	0.2.1cvs4

	* src/attachwarner.c
	* src/attachwarner.h
		renaming

2006-11-16 [wwp]	0.2.1cvs3

	* .cvsignore
	* PATCHSETS
	* po/.cvsignore
	* src/.cvsignore
		More files to ignore.

2006-11-16 [mones]	0.2.1cvs2

	* src/attachwarner.c
	* src/attachwarner.h
		Fixed team name

2006-11-16 [mones]	0.2.1cvs1

	* AUTHORS
	* COPYING
	* ChangeLog
	* INSTALL
	* Makefile.am
	* NEWS
	* README
	* TODO
	* autogen.sh
	* commitHelper
	* configure.ac
	* po/Makefile.in.in
	* po/Makevars
	* po/POTFILES.in
	* po/attachwarner.pot
	* po/es.po
	* po/remove-potcdate.sin
	* src/Makefile.am
	* src/attachwarner.c
	* src/attachwarner.h
	* src/gettext.h
		New attachwarner plugin

2006-11-16 [mones]      0.2.1

	* src/gettext.h ** NEW **
	* src/attachwarner.h
	* src/attachwarner.c
	* src/Makefile.am
		Readded gettext.h and fixed warnings (thanks Paul)

2006-11-16 [mones]	0.2.0

	* src/attachwarner.c
		Only check if not queuing message

2006-11-15 [mones]	0.1.3

	* src/attachwarner.c
		Fix application logic

2006-11-15 [mones]	0.1.2

	* src/attachwarner.h
	* src/gettext.h	** REMOVED **
		Useless file removed

2006-11-14 [mones]	0.1.1

	* src/attachwarner.c
	* po/attachwarner.pot
	* po/es.po
		Improve string and update translatable strings and translation
	* po/Makevars
		Fix copyright holder and address

2006-11-14 [mones]	0.1.0

	* src/attachwarner.c
		Fix buttons meanings

2006-11-10 [mones]	0.0.1

	* Initial import
